php 5.4.x에서 설치시 나오는 오류 해결

불당   
   조회 17403   추천 0     비추천 0    

install/index.php, install_config.php, install_db.php의 가장 앞부분에
아래와 같이 $g4['path'] 의 정의를 넣어줍니다.
 
$g4['path'] = "..";
 
php 5.4.x에서는 변수가 깐깐해져서, 아래의 라인들에서 오류가 나옵니다.
값이 없는 변수랑 값이 있는 변수를 연결 할 수 없으니까요.
 
$g4['bbs_path']       = $g4['path'] . "/" . $g4['bbs'];
 
 
- opencode.co.kr -


제목Page 5/28
2013-01   16780   불당
2013-01   14232   불당
2012-12   14105   불당
2012-12   18831   불당
2012-12   14846   불당
2012-12   14585   불당
2013-01   12171   불당
2012-12   14627   불당
2012-12   15293   불당
2012-11   13549   불당
2012-11   16335   불당
2012-11   19001   불당
2012-11   14770   불당
2012-10   18645   불당
2012-10   16523   불당
2012-09   15241   불당
2012-09   17404   불당
2012-09   15234   불당
2012-07   21781   불당
2012-07   17277   불당